
(cl:in-package :asdf)

(defsystem "interactive_world_msgs-srv"
  :depends-on (:roslisp-msg-protocol :roslisp-utils :geometry_msgs-msg
               :interactive_world_msgs-msg
)
  :components ((:file "_package")
    (:file "GetSurfaces" :depends-on ("_package_GetSurfaces"))
    (:file "_package_GetSurfaces" :depends-on ("_package"))
    (:file "LearnModels" :depends-on ("_package_LearnModels"))
    (:file "_package_LearnModels" :depends-on ("_package"))
    (:file "StoreObservation" :depends-on ("_package_StoreObservation"))
    (:file "_package_StoreObservation" :depends-on ("_package"))
    (:file "TransformToSurfaceFrame" :depends-on ("_package_TransformToSurfaceFrame"))
    (:file "_package_TransformToSurfaceFrame" :depends-on ("_package"))
    (:file "SetObservationsRemoved" :depends-on ("_package_SetObservationsRemoved"))
    (:file "_package_SetObservationsRemoved" :depends-on ("_package"))
    (:file "Parse" :depends-on ("_package_Parse"))
    (:file "_package_Parse" :depends-on ("_package"))
    (:file "LoadModels" :depends-on ("_package_LoadModels"))
    (:file "_package_LoadModels" :depends-on ("_package"))
    (:file "FindObservations" :depends-on ("_package_FindObservations"))
    (:file "_package_FindObservations" :depends-on ("_package"))
    (:file "FindSurface" :depends-on ("_package_FindSurface"))
    (:file "_package_FindSurface" :depends-on ("_package"))
  ))